/* Tecno HTML Template*/



@media only screen and (max-width: 5000px){

	.page-wrapper{

		overflow:hidden;

	}

}



@media only screen and (max-width: 4000px){



}



@media only screen and (max-width: 3000px){



}



@media only screen and (max-width: 1600px){



}



@media only screen and (max-width: 1499px){



}



@media only screen and (max-width: 1340px){



	.page-wrapper{

		overflow:hidden;

	}



}



@media only screen and (max-width: 1140px){



	.main-header{

		margin:0px !important;

	}



	.main-menu .navigation > li{

		margin-left:0px;

	}



	.main-header .info-box strong{

		font-size:13px;

	}



	.banner-section .content{

		width:100%;

		max-width:100%;

		text-align:center;

	}



	.main-header .header-upper .social-box,

	.main-header .header-upper .button-box,

	.testimonial-section-three .carousel-column .inner-column .border-box,

	.about-section-two .content-column .inner-column .sec-title h2 br,

	.business-section .content-column .inner-column h3 br,

	.moment-section .content-column .inner-column .sec-title h2 br{

		display:none;

	}



	.testimonial-section-three .carousel-column .inner-column{

		padding-left:0px;

		padding-right:0px;

	}



	.main-header .outer-box .buttons-box .theme-btn{

		font-size:16px;

	}



	.main-header .outer-box .option-box > li{

		margin-left:15px;

	}



	.main-slider h2{

		font-size:36px;

	}



	.main-header .header-upper .logo-box{

		padding-top:25px;

	}



	.main-header .nav-outer{

		margin-top:0px;

	}



	.header-top .inner-container{

		padding-left:0px;

		margin-left:200px;

	}



	.main-slider .slide .content{

		padding:250px 0px 150px;

	}



	.main-footer.style-three{

		margin-top:0px;

	}



	.testimonial-block-two .inner-box .upper-box .author-info,

	.banner-section .content-column .inner-column{

		padding-left:0px;

	}



	.services-block .inner-box .text{

		padding:0px 15px;

	}



	.news-block .inner-box .lower-content h6{

		font-size:16px;

	}



	.banner-section{

		padding-top:100px;

		background-color:#2a12a9;

		background-image:none !important;

	}



	.banner-section .image-column .inner-column{

		text-align:center;

	}



	.work-section .image-column .inner-column{

		margin-left:0px;

		text-align:center;

	}



	.services-section-two .inner-container{

		padding-left:340px;

	}



	.banner-section-two .content-column .inner-column{

		padding-top:0px;

		padding-bottom:80px;

	}



	.banner-section-three .image-layer{

		width:90%;

	}



	.featured-section .content-column .inner-column{

		padding-right:0px;

	}



	.page-title .inner-container{

		padding:140px 0px 225px;

	}



	.faq-page-section .title-column .inner-column{

		padding-right:0px;

	}



}



@media only screen and (min-width: 768px){

	.main-menu .navigation > li > ul,

	.main-menu .navigation > li > ul > li > ul{

		display:block !important;

		visibility:hidden;

		opacity:0;

	}

}



@media only screen and (max-width: 1023px){


	.fixed-header .sticky-header .right-col.pull-right{
		float: none;
	}
	.fixed-header .sticky-header .right-col .main-menu .navbar-toggler{
		position: absolute; 
	    right: 15px; 
	    top: 12px;
	    width: 50px;
	    height: 40px;
	    text-align: center;
	    border-radius: 0px;
	    background: none;
	    border: 1px solid #ffffff;
	}
	.fixed-header .sticky-header .right-col .main-menu .navbar-toggler .icon-bar{
		background: #ffffff;
	    height: 2px;
	    width: 26px;
	    display: block;
	    margin: 5px auto;
	    position: relative;
	}
	.fixed-header .sticky-header .main-menu{
		padding: 0px;
	}
	.main-header .main-box .logo-box {

		position:relative;

		left:0px;

		top:0px;

		right:0px;

		bottom:0px;

		margin:0px;

		text-align:left;

	}



	.main-header .nav-outer{

		width:100%;

	}



	.testimonial-section-three .carousel-column .owl-nav{

		right:0px;

	}



	.banner-section-two{

		padding-top:100px;

		background-color:#2a12a9;

		background-image:none !important;

	}



	.main-header{

		position:relative;

		background-color:#222222;

	}



	.main-header .header-upper .outer-box{

		margin-left:20px;

	}



	.main-header .header-upper .logo-box{

		padding-top:28px;

	}



	.main-header .header-upper .outer-box .search-box-outer{

		margin-right:20px;

	}



	.main-header .header-upper .outer-box .language-list,

	.main-slider .tparrows,

	/*.fixed-header .sticky-header*/{

		display:none;

	}r



	.main-menu .navigation > li > a{

		font-size:14px;

	}



	.main-header .options-box{

		margin-top:0px;

		position:absolute;

		left:0px;

		top:25px;

		z-index:12;

		display:none;

		right:auto;

	}



	.main-header .header-upper .upper-right{

		padding-top:0px;

		width:100%;

		text-align:center;

	}



	.main-menu .navigation > li{

		margin-right:25px;

	}



	.main-header .header-upper .outer-container{

		padding:0px 15px;

	}



	.main-header .header-upper .support-box{

		margin-top:10px;

	}



	.main-slider .slide .image-box,

	.main-slider .slide .content{

		width:100%;

	}



	.fluid-section-two .content-column,

	.fluid-section-one .image-column{

		position:relative;

		width:100%;

		display:block;

	}



	.fluid-section-one .content-column{

		position:relative;

		width:100%;

		max-width:100%;

	}



	.fluid-section-two .image-column{

		position:relative;

		top:0px;

		width:100%;

		float:right;

		background-image:none !important;

	}



	.fluid-section-two .image-column .image-box{

		display:block;

	}



	.fluid-section-one .image-column .image-box{

		display:block;

	}



	.fluid-section-two .content-column .inner-column,

	.fluid-section-one .content-column .inner-column{

		max-width:100%;

	}



	.fluid-section-one{

		padding-bottom:0px;

	}



	.feature-section .feature-tabs .tabs-content{

		margin-left:0px;

	}



	.banner-section-three .image-layer,

	.testimonial-section .image-column{

		display:none;

	}



	.form-section .image-column .inner-column{

		text-align:center;

	}



	.testimonial-section .content-column{

		width:100%;

		padding:0px 15px;

	}



	.testimonial-section .content-column .inner-column{

		max-width:100%;

	}



	.services-section-two{

		padding-top:110px;

	}



	.services-section-two .inner-container{

		padding-left:0px;

		margin-top:0px;

	}



	.services-section-two .inner-container .service-block-two:first-child{

		position:relative;

		top:0px;

	}



	.services-section-two .inner-container .service-block-two:nth-child(3),

	.services-section-two .inner-container .service-block-two:nth-child(5){

		margin-top:0px;

	}



	.service-block-two{

		margin-bottom:30px;

	}



	.video-box{

		width:100%;

	}



	.about-section-two .image-column .image{

		margin-left:0px;

	}



	.testimonial-block-two .inner-box{

		padding-left:20px;

		padding-right:20px;

	}



	.testimonial-block-two .inner-box .upper-box .author-info{

		padding-left:0px;

		padding-top:95px;

	}



	.testimonial-block-two .inner-box .upper-box .author-info h3{

		font-size:20px;

	}



	.main-footer.style-two .pattern-layer{

		top:-100px;

	}



	.header-style-three{

		background-color:#ffffff;

		border-bottom:1px solid #f9f9f9;

	}



	.header-style-three .header-upper .outer-box .nav-toggler,

	.header-style-three .main-menu .navigation > li > a{

		color:#222222;

	}



	.banner-section-three{

		padding-top:50px;

	}



	.banner-section-three .image-layer-two{

		top:0px;

	}



	.featured-section{

		padding-top:50px;

	}



	.counter-section .experiance-column .year{

		margin-top:40px;

	}



	.testimonial-section-three .image-column .image img,

	.call-to-action-section .image-column .inner-column .image img{

		max-width:100%;

	}



	.team-block,

	.testimonial-section-three .carousel-column .inner-column{

		margin-bottom:40px;

	}



	.subscribe-section .image-column .inner-column{

		text-align:center;

	}



}



@media only screen and (max-width: 767px){



	.main-menu .navigation > li.has-mega-menu,

	.mobile-menu .navigation li.has-mega-menu{

		display: none;

	}



	.main-menu .navigation > li.has-mega-menu{

		position:relative !important;

	}



	.header-upper .logo-outer {

		position:relative;

		left:0px;

		top:0px;

		right:0px;

		bottom:0px;

		width:100%;

		margin:0px;

	}



	.sec-title h2,

	.page-title h1,

	.sec-title-two h2{

		font-size:28px;

	}



	.main-menu{

		width:100%;

		display:block;

	}



	.main-menu .navbar-collapse {

	   max-height:300px;

	   max-width:none;

		overflow:auto;

		float:none !important;

		width:100% !important;

		padding:0px 0px 0px;

		border:none;

		margin:0px 0px 15px;

		-ms-border-radius:0px;

		-moz-border-radius:0px;

		-webkit-border-radius:0px;

		-o-border-radius:0px;

		border-radius:0px;

		box-shadow:none;

   }



	.main-menu .navbar-collapse.in,

	.main-menu .collapsing{

		padding:0px 0px 0px;

		border:none;

		margin:0px 0px 15px;

		-ms-border-radius:0px;

		-moz-border-radius:0px;

		-webkit-border-radius:0px;

		-o-border-radius:0px;

		border-radius:0px;

		box-shadow:none;

	}



	.main-menu .navbar-header{

		position:relative;

		float:none;

		display:block;

		text-align:right;

		width:100%;

		padding:15px 0px;

		right:0px;

		z-index:12;

	}



	.main-menu .navbar-header .navbar-toggle{

		display:inline-block;

		z-index:12;

		border:1px solid #cc8809;

		float:none;

		margin:0px 0px 0px 0px;

		border-radius:0px;

		background:#cc8809;

	}



	.main-menu .navbar-header .navbar-toggle .icon-bar{

		background:#ffffff;

	}



	.main-menu .navbar-collapse > .navigation{

		float:none !important;

		margin:0px !important;

		width:100% !important;

		background:#2c2c2c;

		border:1px solid #ffffff;

		border-top:none;

	}



	.main-menu .navbar-collapse > .navigation > li{

		margin:0px !important;

		float:none !important;

		padding:0px !important;

		width:100%;

	}



	.main-menu .navigation > li > a,

	.main-menu .navigation > li > ul:before{

		border:none;

	}



	.main-menu .navbar-collapse > .navigation > li > a{

		padding:10px 10px !important;

		border:none !important;

	}



	.main-menu .navigation li.dropdown > a:after,

	.main-menu .navigation > li.dropdown > a:before,

	.main-menu .navigation > li > ul > li > a::before,

	.main-menu .navigation > li > ul > li > ul > li > a::before{

		color:#ffffff !important;

		right:15px;

		font-size:16px;

		display:none !important;

	}



	.main-menu .navbar-collapse > .navigation > li > ul,

	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{

		position:relative;

		border:none;

		float:none;

		visibility:visible;

		opacity:1;

		display:none;

		margin:0px;

		left:auto !important;

		right:auto !important;

		top:auto !important;

		padding:0px;

		outline:none;

		width:100%;

		background:#2c2c2c;

		-webkit-border-radius:0px;

		-ms-border-radius:0px;

		-o-border-radius:0px;

		-moz-border-radius:0px;

		border-radius:0px;

		transition:none !important;

		-webkit-transition:none !important;

		-ms-transition:none !important;

		-o-transition:none !important;

		-moz-transition:none !important;

	}



	.main-menu .navbar-collapse > .navigation > li,

	.main-menu .navbar-collapse > .navigation > li > ul > li,

	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{

		border-top:1px solid rgba(255,255,255,1) !important;

		border-bottom:none;

		opacity:1 !important;

		top:0px !important;

		left:0px !important;

		visibility:visible !important;

	}



	.main-menu .navbar-collapse > .navigation > li:first-child{

		border:none;

	}



	.main-menu .navbar-collapse > .navigation > li > a,

	.main-menu .navbar-collapse > .navigation > li > ul > li > a,

	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{

		padding:10px 10px !important;

		line-height:22px;

		color:#ffffff;

		background:#2c2c2c;

		text-align:left;

	}



	.main-menu .navbar-collapse > .navigation > li > a:hover,

	.main-menu .navbar-collapse > .navigation > li > a:active,

	.main-menu .navbar-collapse > .navigation > li > a:focus{

		background:#cc8809;

	}



	.main-menu .navbar-collapse > .navigation > li:hover > a,

	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,

	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,

	.main-menu .navbar-collapse > .navigation > li.current > a,

	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{

		background:#2c2c2c;

		color:#ffffff !important;

	}



	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{

		display:block;

	}



	.main-header .top-left,

	.main-slider .owl-nav,

	.main-header .header-upper .outer-box,

	.main-menu .navbar-collapse > .navigation li.dropdown:after,

	.main-menu .navigation > li > ul:before{

		display:none !important;

	}



	.main-header .top-right{

		width:100%;

		text-align:center;

	}



	.main-header .top-right .cart-box{

		float:none;

		display:inline-block;

	}



	.main-header .btn-outer{

		left:0px;

		top:0px;

		right:auto;

		margin-top:15px;

		text-align:left;

		z-index:12;

	}



	.main-header .main-box .logo-box{

		float:none;

		text-align:center;

		padding-bottom:10px;

	}



	.main-header .main-box .outer-container{

		padding:0px;

	}



	.main-header .header-lower .outer-box{

		position:absolute;

		z-index:12;

		display:block;

	}


	.main-menu .navbar-header .navbar-toggler{

		display: inline-block;

		z-index: 12;

		width: 50px;

		height: 40px;

		float: none;

		padding: 0px;

		text-align: center;

		border-radius: 0px;

	    background: none;

		border: 1px solid #ffffff;

	}



	.main-menu .navbar-header .navbar-toggler .icon-bar{

		position: relative;

		background: #ffffff;

		height: 2px;

		width: 26px;

		display: block;

		margin:0 auto;

		margin:5px 11px;

	}



	.header-style-two .main-menu .navbar-header .navbar-toggler{

		border-color:#ffffff;

	}



	.header-style-two .main-menu .navbar-header .navbar-toggler .icon-bar{

		background-color:#ffffff;

	}



	.main-header .nav-outer{

		width:100%;

		margin-top:-75px;

	}



	.main-slider h3{

		font-size:18px;

	}



	.main-slider .slide{

		padding:120px 0px;

	}



	.main-header .outer-box .option-box > li{

		margin-left:0px;

		margin-right: 20px;

	}



	.main-header .header-lower .search-box-outer .dropdown-menu{

		left:0px !important;

	}



	.main-header .header-upper .support-box{

		position:absolute;

		left: 0px;

		top: 0px;

		z-index: 12;

		margin-left: 0px;

		margin-top: 0px;

	}



	.main-header .header-upper .search-box-outer{

		display:none;

	}



	.main-header .header-upper .search-box-outer .dropdown-menu{

		top:51px !important;

		left: 0px;

		right: auto;

	}



	.main-footer .footer-bottom .social-column,

	.main-footer .footer-bottom{

		text-align:center;

	}



	.main-footer .footer-bottom .footer-nav{

		text-align:center;

		margin-top: 6px;

	}



	.sidebar-page-container .comments-area .comment-box .author-thumb{

		position:relative;

	}



	.sidebar-page-container .comments-area .comment{

		padding-left:0px;

	}



	.main-header .header-upper .option-box{

		position:absolute;

		right:70px;

		top:-54px;

		z-index:20;

		margin-left:0px;

		padding-top:0px;

		margin-top:0px;

	}



	.main-header .header-upper .logo-box{

		padding:20px 0px 12px;

		z-index:20;

	}



	.main-header .header-upper .option-box .nav-btn{

		margin-left:0px;

	}



	.main-header .header-lower .search-box-outer .dropdown-menu{

		margin-top:48px;

		transform:translate3d(0px, 0px, 0px) !important;

	}



	.main-header .header-lower .language .dropdown-menu{

		margin-top:47px;

	}



	.sec-title-three h2,

	.page-title .content h1{

		font-size:38px;

	}



	h1{

		font-size:50px;

	}



	.video-box{

		padding:150px 0px;

		height:auto;

	}



	.quote-form .form-group input{

		position:relative;

		width:100%;

		border-radius:50px;

		margin-bottom:15px;

	}



	.quote-form .theme-btn{

		position:relative;

		width:100%;

		display:block;

	}



	.quote-form .form-group{

		padding-right:0px;

		margin-right:0px;

		border-radius:0px;

	}



	.gallery-carousel-section .owl-nav{

		left:0%;

		max-width:100%;

		margin-left:0px;

	}



	.team-block{

		margin-bottom:30px;

	}



	.testimonial-block .inner-box{

		padding:40px 30px 40px;

	}



	.banner-section-two .image-column .image{

		margin-left:0px;

	}



	.banner-section-two .image-column .image img{

		max-width:100%;

	}



	.banner-section-three .content h1{

		font-size:40px;

	}



	.header-style-three .main-menu .navbar-header .navbar-toggler{

		border-color:#222222;

	}



	.header-style-three .main-menu .navbar-header .navbar-toggler .icon-bar{

		background-color:#222222;

	}



	.error-section h2{

		font-size:34px;

	}



	.error-section h1{

		font-size:140px;

	}



	.comming-soon .content .content-inner h2{

		font-size:60px;

	}



	.comming-soon .content .content-inner .text br{

		display:none;

	}



	.sidebar-page-container .comments-area .reply-comment{

		margin-left:0px;

	}



}



@media only screen and (max-width: 599px){



	.main-slider .price,

	.main-slider h3.light{

		font-size:26px;

	}



	.news-block-two .inner-box .lower-content h6{

		font-size:20px;

	}



	.main-slider h2{

		font-size:26px;

	}



	.page-title .inner-container .pull-left,

	.page-title .inner-container .pull-right{

		width:100%;

	}



	.call-to-action-section-two .content .text br,

	.counter-section .pattern-layer-two,

	.testimonial-block .inner-box .quote,

	.banner-section .content-column .text br{

		display:none;

	}



	.comming-soon .content .content-inner h2,

	.banner-section-two .content-column h1,

	.banner-section .content-column h1{

		font-size:40px;

	}



	.service-block-two .inner-box{

		padding-left:30px;

		padding-right:30px;

	}



	.app-block:nth-child(2){

		margin-left:0px;

	}



	.main-footer .footer-bottom .copyright-column .copyright a{

		color:#222222;

	}



	.app-block .inner-box{

		max-width:100%;

	}



	.blog-single .inner-box .lower-content h6{

		font-size:20px;

	}



	.featured-section .blocks-column .blocks-outer .featured-block:nth-child(1),

	.featured-section .blocks-column .blocks-outer .featured-block:nth-child(3){

		margin-left:0px;

	}



}



@media only screen and (max-width: 479px) {



	.main-header .search-box-outer .dropdown-menu{

		top:44px;

	}



	.blog-single .inner-box .lower-content blockquote{

		padding-left:30px;

		padding-right:30px;

	}



	.sidebar-page-container .comments-area .comment-info .comment-time{

		margin-left:0px;

		display:block;

	}



	.comming-soon .emailed-form .form-group input[type="submit"],

	.comming-soon .emailed-form button{

		position:relative;

		right:0px;

		top:0px;

		width:100%;

		margin-top:5px;

	}



	.team-block .inner-box::after,

	.team-block .inner-box::before,

	.banner-section-three .image-layer-two{

		left:0px;

	}



	.team-block .inner-box:hover::after{

		width:100%;

	}



	.team-block .inner-box .lower-content{

		padding-left:30px;

	}



	.sidebar-page-container .group-title h4,

	.banner-section-three .content h1,

	.subscribe-section .form-column h2,

	.team-section .title-box h2,

	.work-section-two .content-column h2,

	.testimonial-section-three .carousel-column h2,

	.call-to-action-section .content-column h2,

	.call-to-action-section-two .content h2,

	.featured-section .content-column h2,

	.banner-section-two .content-column h1,

	.banner-section .content-column h1{

		font-size:30px;

	}



	.testimonial-block .inner-box .upper-box .upper-inner .image{

		position:relative;

	}



	.testimonial-block .inner-box .text{

		margin-top:30px;

	}



	.app-block .inner-box .content .icon-box{

		position:relative;

		height:60px;

		margin-bottom:20px;

	}



	.app-block .inner-box{

		padding:25px 25px 0px;

	}



	.app-block .inner-box .content,

	.testimonial-block .inner-box .upper-box .upper-inner{

		padding-left:0px;

	}



	.banner-section .image-column .image-two,

	.featured-section .content-column h2 br,

	.testimonial-section .content-column:before{

		display:none;

	}



	.testimonial-block .inner-box .text{

		font-size:16px;

	}



	.testimonial-section{

		padding-bottom:0px;

	}



	.featured-block .inner-box .content h3{

		font-size:18px;

	}



	.featured-block .inner-box .content{

		padding-left:50px;

	}



	.testimonial-section .content-column .owl-nav .owl-prev,

	.testimonial-section .content-column .owl-nav .owl-next{

		color:#222222;

	}



	.testimonial-section-three .carousel-column .owl-nav{

		position:relative;

		right:0px;

		top:0px;

		margin-top:30px;

	}



	.testimonial-block-two .inner-box .upper-box .author-image{

		position:relative;

		margin-top:15px;

	}



}

